/*
Theme Name: Websites Tenerife - Custom Child Theme
Theme URI:
Description: Child theme of Divi theme for the Divi theme
Author: Websites Tenerife
Author URI: https://tenerife.website
Template: Divi
Version: 3.0.105
*/

/* Link styles */
a.killacutz {
		color: #a82ad6 !important;
		text-decoration: none;
		font-weight: 400;
	}

a.killacutz:hover {
		text-decoration: underline;;
		font-weight: 400;
	}

/* Font styles */
h2.et_pb_module_header {
		margin-bottom: 0px;
	}

.et_pb_promo_description p:last-of-type {
		margin-bottom: 10px;
		padding-top: 10px;
		text-align: left;
	}

.et_pb_blurb_content p:last-of-type {
  	padding: 10px 0 10px;
		text-align: left;
  }

.et_pb_fullwidth_header_subhead {
    padding: 10px 0 10px;
	}

	/* Footer font styles */
	#footer-info a {
	    opacity: 1;
			color: #a82ad6 !important;
	    text-decoration: none;
			font-weight: 400;
	}

	#footer-info a:hover {
	    opacity: 1;
	    text-decoration: underline;
	    transition: all 0s ease;
	    -webkit-transition: all 0s ease;
	    -moz-transition: all 0s ease;
	}

	/* Footer icon links */
	.et-social-icons a:hover {
	    opacity: 1;
	    text-decoration: none;
	    color: #ffffff !important;
	    transition: all .5s ease;
	    -webkit-transition: all .5s ease;
	    -moz-transition: all .5s ease;
	}
